#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 reducers
version:              3.12.3
visibility:           public
id:                   reducers-3.12.3-95slm3aGWlnBc2kgTiKRQv
key:                  reducers-3.12.3-95slm3aGWlnBc2kgTiKRQv
license:              BSD-3-Clause
copyright:            Copyright (C) 2008-2016 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/reducers/
synopsis:
    Semigroups, specialized containers and a general map/reduce framework

description:
    Semigroups, specialized containers and a general map/reduce framework.

category:             Data, Math, Numerical, Semigroups
abi:                  f7de475c6699556e8973c22202c52925
exposed:              True
exposed-modules:
    Data.Generator Data.Generator.Combinators Data.Semigroup.Alt
    Data.Semigroup.Alternative Data.Semigroup.Applicative
    Data.Semigroup.Apply Data.Semigroup.Generator
    Data.Semigroup.Instances Data.Semigroup.Monad
    Data.Semigroup.MonadPlus Data.Semigroup.Reducer
    Data.Semigroup.Reducer.With Data.Semigroup.Self
    Data.Semigroup.Union

import-dirs:          /usr/lib/ghc-8.10.2/site-local/reducers-3.12.3
library-dirs:         /usr/lib/ghc-8.10.2/site-local/reducers-3.12.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/reducers-3.12.3
hs-libraries:         HSreducers-3.12.3-95slm3aGWlnBc2kgTiKRQv
depends:
    array-0.5.4.0 base-4.14.1.0 bytestring-0.10.10.0 containers-0.6.2.1
    fingertree-0.1.4.2-7FuNeni0f7RDBmhQo1s2NC
    hashable-1.3.0.0-2rljXTEZeqO3h4WvjXFrn0
    semigroupoids-5.3.4-8WCOTXp2qnL8h0z1aCNh74 text-1.2.3.2
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-1ou2s75HM4jIGJQqER9UBk

haddock-interfaces:   /usr/share/doc/haskell-reducers/html/reducers.haddock
haddock-html:         /usr/share/doc/haskell-reducers/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

